mscorlib 2.0.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Type To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.AccessControl.AccessRule `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Type To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.AccessControl.AuditRule `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Type To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.Principal.IdentityReference `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Security.Principal.IdentityReference `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Byte[] To be added. To be added. To be added. 2.0.0.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0